[
{
    "href": "/book/show/54981401-2020-black-lives-matter-marches",
    "title": "2020 Black Lives Matter Marches"
},
{
    "href": "/book/show/49552592-a-complicated-love-story-set-in-space",
    "title": "A Complicated Love Story Set in Space"
},
{
    "href": "/book/show/50999821-a-lesson-in-vengeance",
    "title": "A Lesson in Vengeance"
},
{
    "href": "/book/show/53138234-as-far-as-you-ll-take-me",
    "title": "As Far As You'll Take Me"
},
{
    "href": "/book/show/57231187-black-lives-matter",
    "title": "Black Lives Matter: From Hashtag to the Streets"
},
{
    "href": "/book/show/53138213-can-t-take-that-away",
    "title": "Can't Take That Away"
},
{
    "href": "/book/show/52664789-follow-your-arrow",
    "title": "Follow Your Arrow"
},
{
    "href": "/book/show/54823951-have-i-ever-told-you-black-lives-matter",
    "title": "Have I Ever Told You Black Lives Matter"
},
{
    "href": "/book/show/49204960-perfect-on-paper",
    "title": "Perfect on Paper"
},
{
    "href": "/book/show/55184224-protesting-police-violence-in-modern-america",
    "title": "Protesting Police Violence in Modern America"
},
{
    "href": "/book/show/55184225-race-and-policing-in-modern-america",
    "title": "Race and Policing in Modern America"
},
{
    "href": "/book/show/55184226-race-and-the-media-in-modern-america",
    "title": "Race and the Media in Modern America"
},
{
    "href": "/book/show/54981377-racial-justice-in-america",
    "title": "Racial Justice in America: Topics for Change"
},
{
    "href": "/book/show/52751339-spin-with-me",
    "title": "Spin with Me"
},
{
    "href": "/book/show/49471138-the-girls-i-ve-been",
    "title": "The Girls I've Been"
},
{
    "href": "/book/show/53016684-the-key-to-you-and-me",
    "title": "The Key to You and Me"
},
{
    "href": "/book/show/55261877-what-is-the-black-lives-matter-movement",
    "title": "What Is the Black Lives Matter Movement?"
},
{
    "href": "/book/show/55261878-what-is-white-privilege",
    "title": "What Is White Privilege?"
},
{
    "href": "/book/show/44495168-blacklivesmatter",
    "title": "#Blacklivesmatter: Protesting Racism"
},
{
    "href": "/book/show/38251243-a-good-kind-of-trouble",
    "title": "A Good Kind of Trouble"
},
{
    "href": "/book/show/44280892-a-high-five-for-glenn-burke",
    "title": "A High Five for Glenn Burke"
},
{
    "href": "/book/show/45730582-a-home-for-goddesses-and-dogs",
    "title": "A Home for Goddesses and Dogs"
},
{
    "href": "/book/show/35140599-all-out",
    "title": "All Out: The No-Longer-Secret Stories of Queer Teens throughout the Ages"
},
{
    "href": "/book/show/50998103-ana-on-the-edge",
    "title": "Ana on the Edge"
},
{
    "href": "/book/show/51794301-beyond-the-gender-binary",
    "title": "Beyond the Gender Binary"
},
{
    "href": "/book/show/51137933-blood-sport",
    "title": "Blood Sport"
},
{
    "href": "/book/show/42202041-brave-face",
    "title": "Brave Face: A Memoir"
},
{
    "href": "/book/show/51152447-caste",
    "title": "Caste: The Origins of Our Discontents"
},
{
    "href": "/book/show/52339313-cemetery-boys",
    "title": "Cemetery Boys"
},
{
    "href": "/book/show/51372788-ciel",
    "title": "Ciel"
},
{
    "href": "/book/show/43900612-cinderella-is-dead",
    "title": "Cinderella Is Dead"
},
{
    "href": "/book/show/50358040-class-act",
    "title": "Class Act (New Kid, #2)"
},
{
    "href": "/book/show/53052177-cynical-theories",
    "title": "Cynical Theories: How Activist Scholarship Made Everything about Race, Gender, and Identity—and Why This Harms Everybody"
},
{
    "href": "/book/show/49025767-darius-the-great-deserves-better",
    "title": "Darius the Great Deserves Better (Darius the Great, #2)"
},
{
    "href": "/book/show/41555962-each-of-us-a-desert",
    "title": "Each of Us a Desert"
},
{
    "href": "/book/show/48635850-fairest",
    "title": "Fairest: A Memoir"
},
{
    "href": "/book/show/51931067-felix-ever-after",
    "title": "Felix Ever After"
},
{
    "href": "/book/show/52751434-flamer",
    "title": "Flamer"
},
{
    "href": "/book/show/49190396-forget-this-ever-happened",
    "title": "Forget This Ever Happened"
},
{
    "href": "/book/show/43263228-freeing-finch",
    "title": "Freeing Finch"
},
{
    "href": "/book/show/41941612-girl-crushed",
    "title": "Girl Crushed"
},
{
    "href": "/book/show/35927209-hands-up",
    "title": "Hands Up!"
},
{
    "href": "/book/show/46222953-hello-now",
    "title": "Hello Now"
},
{
    "href": "/book/show/36687229-hood-feminism",
    "title": "Hood Feminism: Notes from the Women That a Movement Forgot"
},
{
    "href": "/book/show/35843729-hot-dog-girl",
    "title": "Hot Dog Girl"
},
{
    "href": "/book/show/49690160-how-it-all-blew-up",
    "title": "How It All Blew Up"
},
{
    "href": "/book/show/44329708-i-am-water",
    "title": "I Am Water"
},
{
    "href": "/book/show/51344270-i-hope-you-re-listening",
    "title": "I Hope You're Listening"
},
{
    "href": "/book/show/44667871-identity",
    "title": "Identity: A Story of Transitioning"
},
{
    "href": "/book/show/51260357-if-we-were-us",
    "title": "If We Were Us"
},
{
    "href": "/book/show/43317482-in-the-dream-house",
    "title": "In the Dream House"
},
{
    "href": "/book/show/50808508-in-the-role-of-brie-hutchens",
    "title": "In the Role of Brie Hutchens..."
},
{
    "href": "/book/show/34510711-infinity-son",
    "title": "Infinity Son (Infinity Cycle #1)"
},
{
    "href": "/book/show/50358032-into-the-real",
    "title": "Into the Real"
},
{
    "href": "/book/show/44280840-jane-against-the-world",
    "title": "Jane Against the World: Roe v. Wade and the Fight for Reproductive Rights"
},
{
    "href": "/book/show/51472378-juli-n-at-the-wedding",
    "title": "Julián at the Wedding (Julián, #2)"
},
{
    "href": "/book/show/54270442-la-luna-dentro-de-m",
    "title": "La luna dentro de mí"
},
{
    "href": "/book/show/44581495-late-to-the-party",
    "title": "Late to the Party"
},
{
    "href": "/book/show/51179882-lobizona",
    "title": "Lobizona (Wolves of No World, #1)"
},
{
    "href": "/book/show/54375491-love-creekwood",
    "title": "Love, Creekwood: A Simonverse Novella (Simonverse, #3.5)"
},
{
    "href": "/book/show/46002342-me-and-white-supremacy",
    "title": "Me and White Supremacy: Combat Racism, Change the World, and Become a Good Ancestor"
},
{
    "href": "/book/show/45915129-middle-school-s-a-drag-you-better-werk",
    "title": "Middle School's a Drag, You Better Werk"
},
{
    "href": "/book/show/43334759-more-than-a-game",
    "title": "More Than a Game: Race, Gender, and Politics in Sports"
},
{
    "href": "/book/show/50622411-my-heart-underwater",
    "title": "My Heart Underwater"
},
{
    "href": "/book/show/50977601-my-rainbow",
    "title": "My Rainbow"
},
{
    "href": "/book/show/52696907-rainbow-revolutionaries",
    "title": "Rainbow Revolutionaries: Fifty LGBTQ+ People Who Made History"
},
{
    "href": "/book/show/46023862-rainbow-revolutions",
    "title": "Rainbow Revolutions: Power, Pride and Protest in the Fight for Queer Rights"
},
{
    "href": "/book/show/50271307-real-talk-about-sex-and-consent",
    "title": "Real Talk About Sex and Consent: What Every Teen Needs to Know"
},
{
    "href": "/book/show/52061964-reverie",
    "title": "Reverie"
},
{
    "href": "/book/show/44660928-rick",
    "title": "Rick"
},
{
    "href": "/book/show/51113268-she-he-they-them",
    "title": "She/He/They/Them: Understanding Gender Identity"
},
{
    "href": "/book/show/40519259-shout",
    "title": "Shout"
},
{
    "href": "/book/show/40392203-the-art-of-saving-the-world",
    "title": "The Art of Saving the World"
},
{
    "href": "/book/show/41020406-the-black-flamingo",
    "title": "The Black Flamingo"
},
{
    "href": "/book/show/48934134-the-blood-countess",
    "title": "The Blood Countess"
},
{
    "href": "/book/show/49090522-the-bridge",
    "title": "The Bridge"
},
{
    "href": "/book/show/45445557-the-deep-dark-blue",
    "title": "The Deep & Dark Blue"
},
{
    "href": "/book/show/40752655-the-fight-for-lgbtq-rights",
    "title": "The Fight for LGBTQ+ Rights"
},
{
    "href": "/book/show/45169737-the-fire-never-goes-out",
    "title": "The Fire Never Goes Out: A Memoir in Pictures"
},
{
    "href": "/book/show/44281034-the-gravity-of-us",
    "title": "The Gravity of Us"
},
{
    "href": "/book/show/52036890-the-love-curse-of-melody-mcintyre",
    "title": "The Love Curse of Melody McIntyre"
},
{
    "href": "/book/show/42394599-the-magic-fish",
    "title": "The Magic Fish"
},
{
    "href": "/book/show/34460349-the-midnight-lie",
    "title": "The Midnight Lie (Forgotten Gods, #1)"
},
{
    "href": "/book/show/17248149-the-migration-north",
    "title": "The Migration North"
},
{
    "href": "/book/show/37539708-the-moon-within",
    "title": "The Moon Within"
},
{
    "href": "/book/show/6792458-the-new-jim-crow",
    "title": "The New Jim Crow: Mass Incarceration in the Age of Colorblindness"
},
{
    "href": "/book/show/42393479-the-ship-we-built",
    "title": "The Ship We Built"
},
{
    "href": "/book/show/39091679-the-truth-about-keeping-secrets",
    "title": "The Truth About Keeping Secrets"
},
{
    "href": "/book/show/40000227-the-whispers",
    "title": "The Whispers"
},
{
    "href": "/book/show/45894512-they-she-he-easy-as-abc",
    "title": "They, She, He Easy as ABC"
},
{
    "href": "/book/show/45730968-this-book-is-anti-racist",
    "title": "This Book Is Anti-Racist: 20 Lessons on How to Wake Up, Take Action, and Do the Work"
},
{
    "href": "/book/show/54998274-this-is-your-time",
    "title": "This Is Your Time"
},
{
    "href": "/book/show/44331122-understanding-gender",
    "title": "Understanding Gender"
},
{
    "href": "/book/show/5805.V_for_Vendetta",
    "title": "V for Vendetta"
},
{
    "href": "/book/show/34457591-wayward-spirits",
    "title": "Wayward Spirits (Witches of Palmetto Point #2)"
},
{
    "href": "/book/show/49127395-when-they-call-you-a-terrorist",
    "title": "When They Call You a Terrorist: A Story of Black Lives Matter and the Power to Change the World"
},
{
    "href": "/book/show/45701797-when-we-were-magic",
    "title": "When We Were Magic"
},
{
    "href": "/book/show/49398057-who-i-was-with-her",
    "title": "Who I Was with Her"
},
{
    "href": "/book/show/43272271-you-do-you",
    "title": "You Do You: Figuring Out Your Body, Dating, and Sexuality"
},
{
    "href": "/book/show/50814919-a-kids-book-about-racism",
    "title": "A Kids Book About Racism"
},
{
    "href": "/book/show/2114838.The_Last_Exit_to_Normal",
    "title": "The Last Exit to Normal"
},
{
    "href": "/book/show/2933268-the-traitor-game",
    "title": "The Traitor Game"
},
{
    "href": "/book/show/3209490-two-parties-one-tux-and-a-very-short-film-about-the-grapes-of-wrath",
    "title": "Two Parties, One Tux, and a Very Short Film about The Grapes of Wrath"
},
{
    "href": "/book/show/1982102.We_the_Students",
    "title": "We the Students: Supreme Court Cases for and about Students"
},
{
    "href": "/book/show/2498668.What_They_Always_Tell_Us",
    "title": "What They Always Tell Us"
},
{
    "href": "/book/show/4232687-women-s-rights",
    "title": "Women's Rights"
},
{
    "href": "/book/show/5936348-youth-with-gender-issues",
    "title": "Youth with Gender Issues: Seeking an Identity"
},
{
    "href": "/book/show/478519.7_Days_at_the_Hot_Corner",
    "title": "7 Days at the Hot Corner"
},
{
    "href": "/book/show/9405345-abortion",
    "title": "Abortion"
},
{
    "href": "/book/show/1164157.Abortion",
    "title": "Abortion"
},
{
    "href": "/book/show/5697672-abortion",
    "title": "Abortion"
},
{
    "href": "/book/show/595375.Annie_on_My_Mind",
    "title": "Annie on My Mind"
},
{
    "href": "/book/show/857657.Another_Kind_of_Cowboy",
    "title": "Another Kind of Cowboy"
},
{
    "href": "/book/show/434631.Freak_Show",
    "title": "Freak Show"
},
{
    "href": "/book/show/1906020.Gender_Identity",
    "title": "Gender Identity: The Ultimate Teen Guide"
},
{
    "href": "/book/show/94061.Getting_It",
    "title": "Getting It"
},
{
    "href": "/book/show/1689481.Great_Events_from_History",
    "title": "Great Events from History: Gay, Lesbian, Bisexual, and Transgender Events, 1848-2006, V.1"
},
{
    "href": "/book/show/12460855-grl2grl-2",
    "title": "Grl2grl 2: Short Fictions"
},
{
    "href": "/book/show/1750725.Girlology_Hang_Ups_Hook_Ups_and_Holding_Out",
    "title": "Girlology Hang-Ups, Hook-Ups, and Holding Out: Stuff You Need to Know about Your Body, Sex, & Dating"
},
{
    "href": "/book/show/282586.Hear_Us_Out_",
    "title": "Hear Us Out!: Lesbian and Gay Stories of Struggle, Progress, and Hope, 1950 to the Present"
},
{
    "href": "/book/show/270367.Kissing_Kate",
    "title": "Kissing Kate"
},
{
    "href": "/book/show/2348877.My_Life_as_a_Rhombus",
    "title": "My Life as a Rhombus"
},
{
    "href": "/book/show/23230.Naomi_and_Ely_s_No_Kiss_List",
    "title": "Naomi and Ely's No Kiss List"
},
{
    "href": "/book/show/522782.Parrotfish",
    "title": "Parrotfish"
},
{
    "href": "/book/show/146189.S_E_X_",
    "title": "S.E.X.: The All-You-Need-To-Know Progressive Sexuality Guide to Get You Through High School and College"
},
{
    "href": "/book/show/1487949.Sex_for_Guys",
    "title": "Sex for Guys"
},
{
    "href": "/book/show/31664134-sexual-decisions",
    "title": "Sexual Decisions: The Ultimate Teen Guide"
},
{
    "href": "/book/show/1606008.Teen_Pregnancy",
    "title": "Teen Pregnancy"
},
{
    "href": "/book/show/14936445-teenage-pregnancy-parenting",
    "title": "Teenage Pregnancy & Parenting"
},
{
    "href": "/book/show/13755568-the-abortion-controversy",
    "title": "The Abortion Controversy"
},
{
    "href": "/book/show/523171.The_What_s_Happening_to_My_Body_Book_for_Boys",
    "title": "The What's Happening to My Body? Book for Boys: A Growing Up Guide for Parents and Sons"
},
{
    "href": "/book/show/816950.The_What_s_Happening_to_My_Body_Book_for_Girls",
    "title": "The What's Happening to My Body? Book for Girls: A Growing-Up Guide for Parents and Daughters"
},
{
    "href": "/book/show/641544.Tips_on_Having_a_Gay_Ex_Boyfriend",
    "title": "Tips on Having a Gay (Ex) Boyfriend (Belle, #1)"
},
{
    "href": "/book/show/14350665-your-sexuality",
    "title": "Your Sexuality"
},
{
    "href": "/book/show/1797786.101_Questions_about_Reproduction",
    "title": "101 Questions about Reproduction: Or How 1 + 1 = 3 or 4 or More"
},
{
    "href": "/book/show/109147.Tale_of_Two_Summers",
    "title": "Tale of Two Summers"
},
{
    "href": "/book/show/210173.Absolute_Convictions",
    "title": "Absolute Convictions: My Father, a City, and the Conflict That Divided America"
},
{
    "href": "/book/show/2837603-abortion",
    "title": "Abortion"
},
{
    "href": "/book/show/406684.Angel_s_Choice",
    "title": "Angel's Choice"
},
{
    "href": "/book/show/496102.Between_Mom_and_Jo",
    "title": "Between Mom and Jo"
},
{
    "href": "/book/show/622930.Bioethics",
    "title": "Bioethics: Who Lives, Who Dies, and Who Decides?"
},
{
    "href": "/book/show/673509.Crush",
    "title": "Crush"
},
{
    "href": "/book/show/3536424-dating-relationships-and-sexuality",
    "title": "Dating, Relationships, and Sexuality: What Teens Should Know"
},
{
    "href": "/book/show/6863983-equal-rights",
    "title": "Equal Rights"
},
{
    "href": "/book/show/312200.It_s_Not_the_Stork_",
    "title": "It's Not the Stork!: A Book About Girls, Boys, Babies, Bodies, Families and Friends"
},
{
    "href": "/book/show/608886.Playing_the_Field",
    "title": "Playing the Field"
},
{
    "href": "/book/show/2465431.Ready_or_Not_",
    "title": "Ready or Not?: A Girl's Guide to Making Her Own Decisions about Dating, Love, and Sex"
},
{
    "href": "/book/show/1449652.Reproductive_Rights",
    "title": "Reproductive Rights"
},
{
    "href": "/book/show/36813864-safe-sex-101-2nd-edition",
    "title": "Safe Sex 101, 2nd Edition: An Overview for Teens"
},
{
    "href": "/book/show/94060.So_Hard_to_Say",
    "title": "So Hard to Say"
},
{
    "href": "/book/show/1606006.Teenage_Sexuality_06",
    "title": "Teenage Sexuality 06"
},
{
    "href": "/book/show/213516.American_Social_Movements_The_Abortion_Rights_Movement",
    "title": "American Social Movements - The Abortion Rights Movement"
},
{
    "href": "/book/show/6639105-the-full-spectrum",
    "title": "The Full Spectrum: A New Generation of Writing About Gay, Lesbian, Bisexual, Transgender, Questioning, and Other Identities"
},
{
    "href": "/book/show/1730729.When_Religion_Politics_Mix",
    "title": "When Religion & Politics Mix: How Matters Of Faith Influence Political Policies (Religion And Modern Culture: Spiritual Beliefs That Influence North America Today)"
},
{
    "href": "/book/show/23231.Wide_Awake",
    "title": "Wide Awake"
},
{
    "href": "/book/show/334024.Absolutely_Positively_Not",
    "title": "Absolutely Positively Not"
},
{
    "href": "/book/show/117997.And_Tango_Makes_Three",
    "title": "And Tango Makes Three"
},
{
    "href": "/book/show/797546.Antonio_s_Card_La_tarjeta_de_Antonio",
    "title": "Antonio's Card/La tarjeta de Antonio"
},
{
    "href": "/book/show/589817.Boy_Girl_Boy",
    "title": "Boy Girl Boy"
},
{
    "href": "/book/show/905999.Far_from_Xanadu",
    "title": "Far from Xanadu"
},
{
    "href": "/book/show/920432.Girl_Nearly_16",
    "title": "Girl, Nearly 16: Absolute Torture (Jess Jordan, #2)"
},
{
    "href": "/book/show/174891.Image_and_Identity",
    "title": "Image and Identity: Becoming the Person You Are"
},
{
    "href": "/book/show/94078.M_or_F_",
    "title": "M or F?"
},
{
    "href": "/book/show/94063.Rainbow_High",
    "title": "Rainbow High (Rainbow Trilogy, #2)"
},
{
    "href": "/book/show/94062.Rainbow_Road",
    "title": "Rainbow Road (Rainbow Trilogy, #3)"
},
{
    "href": "/book/show/594795.Roe_v_Wade",
    "title": "Roe v. Wade: A Woman's Choice?"
},
{
    "href": "/book/show/707281.Sky_Bridge",
    "title": "Sky Bridge"
},
{
    "href": "/book/show/500827.Stained",
    "title": "Stained"
},
{
    "href": "/book/show/1159457.Taking_Responsibility",
    "title": "Taking Responsibility: A Teen's Guide to Contraception and Pregnancy"
},
{
    "href": "/book/show/9805965-teen-sex",
    "title": "Teen Sex"
},
{
    "href": "/book/show/1610138.The_Center_of_the_World",
    "title": "The Center of the World"
},
{
    "href": "/book/show/610583.The_Courage_to_Be_Yourself",
    "title": "The Courage to Be Yourself: True Stories by Teens About Cliques, Conflicts, and Overcoming Peer Pressure"
},
{
    "href": "/book/show/698115.The_Hookup_Artist",
    "title": "The Hookup Artist"
},
{
    "href": "/book/show/17160703-the-order-of-the-poison-oak",
    "title": "The Order of the Poison Oak (Russel Middlebrook, #2)"
},
{
    "href": "/book/show/16813119-the-truth-about-sexual-behavior-and-unplanned-pregnancy",
    "title": "The Truth about Sexual Behavior and Unplanned Pregnancy"
},
{
    "href": "/book/show/291895.Totally_Joe",
    "title": "Totally Joe (The Misfits, #2)"
},
{
    "href": "/book/show/5044178-abortion",
    "title": "Abortion: Understanding the Debate"
},
{
    "href": "/book/show/1321942.Bend_Don_t_Shatter",
    "title": "Bend, Don't Shatter: Poets on the Beginning of Desire"
},
{
    "href": "/book/show/629930.Beyond_Choice",
    "title": "Beyond Choice: Reproductive Freedom In The 21st Century"
},
{
    "href": "/book/show/94072.Geography_Club",
    "title": "Geography Club (Russel Middlebrook, #1)"
},
{
    "href": "/book/show/3384232-homosexuality",
    "title": "Homosexuality: Opposing Viewpoints"
},
{
    "href": "/book/show/222507.It_s_Perfectly_Normal",
    "title": "It's Perfectly Normal: A Book about Changing Bodies, Growing Up, Sex, and Sexual Health"
},
{
    "href": "/book/show/1474825.Lucky",
    "title": "Lucky"
},
{
    "href": "/book/show/221476.Orphea_Proud",
    "title": "Orphea Proud"
},
{
    "href": "/book/show/833794.Paper_Trail",
    "title": "Paper Trail: Common Sense in Uncommon Times"
},
{
    "href": "/book/show/130264.Sonny_s_House_of_Spies",
    "title": "Sonny's House of Spies"
},
{
    "href": "/book/show/6936258-teens-sex",
    "title": "Teens & Sex"
},
{
    "href": "/book/show/270363.The_Bermudez_Triangle",
    "title": "The Bermudez Triangle"
},
{
    "href": "/book/show/117953.The_Dateable_Rules",
    "title": "The Dateable Rules: A Guide to the Sexes"
},
{
    "href": "/book/show/347639.What_Happened_to_Lani_Garver",
    "title": "What Happened to Lani Garver"
},
{
    "href": "/book/show/1092093.101_Questions_about_Sex_and_Sexuality",
    "title": "101 Questions about Sex and Sexuality: With Answers for the Curious, Cautious, and Confused"
},
{
    "href": "/book/show/9571045-abortion",
    "title": "Abortion: Opposing Viewpoints"
},
{
    "href": "/book/show/117954.Dateable",
    "title": "Dateable: Are You? Are They?"
},
{
    "href": "/book/show/28106.Gingerbread",
    "title": "Gingerbread (Cyd Charisse, #1)"
},
{
    "href": "/book/show/272315.Keeping_You_a_Secret",
    "title": "Keeping You a Secret"
},
{
    "href": "/book/show/3354389-la-guia-esencial-sobre-sexualidad-adolescente",
    "title": "La Guia Esencial Sobre Sexualidad Adolescente"
},
{
    "href": "/book/show/2187.Middlesex",
    "title": "Middlesex"
},
{
    "href": "/book/show/94064.Rainbow_Boys",
    "title": "Rainbow Boys (Rainbow Trilogy, #1)"
},
{
    "href": "/book/show/2262157.Target",
    "title": "Target"
},
{
    "href": "/book/show/12134314-teen-pregnancy",
    "title": "Teen Pregnancy"
},
{
    "href": "/book/show/2392587.The_Earthborn",
    "title": "The Earthborn (The Earthborn Wars, #1)"
},
{
    "href": "/book/show/1970277.The_Girl_with_a_Baby",
    "title": "The Girl with a Baby"
},
{
    "href": "/book/show/272333.The_House_You_Pass_on_the_Way",
    "title": "The House You Pass on the Way"
},
{
    "href": "/book/show/627010.The_Underground_Guide_to_Teenage_Sexuality",
    "title": "The Underground Guide to Teenage Sexuality: An Essential Handbook for Today's Teens and Parents"
},
{
    "href": "/book/show/11492840-any-way-the-wind-blows",
    "title": "Any Way the Wind Blows: A Novel"
},
{
    "href": "/book/show/1022265.Boy_V_Girl_",
    "title": "Boy V. Girl?: How Gender Shapes Who We Are, What We Want, and How We Get Along"
},
{
    "href": "/book/show/8200237-dancing-naked",
    "title": "Dancing Naked: A Novel"
},
{
    "href": "/book/show/588325.Death_Wind",
    "title": "Death Wind"
},
{
    "href": "/book/show/7077893-inventions-and-inventors",
    "title": "Inventions and Inventors (Magill's Choice, 2 Volume Set)"
},
{
    "href": "/book/show/388405.Talk_About_Sex",
    "title": "Talk About Sex: The Battles over Sex Education in the United States"
},
{
    "href": "/book/show/2385614.Teen_Pregnancy",
    "title": "Teen Pregnancy"
},
{
    "href": "/book/show/9805966-teen-sex",
    "title": "Teen Sex"
},
{
    "href": "/book/show/29852420-health-and-wellness-student-workbook-teacher-edition-achieving-health",
    "title": "Health and Wellness Student Workbook / Teacher Edition, Achieving Health Literacy"
},
{
    "href": "/book/show/745981.The_Guy_Book",
    "title": "The Guy Book: An Owner's Manual: Maintenance, Safety, and Operating Instructions for Boys"
},
{
    "href": "/book/show/409142.The_Shell_House",
    "title": "The Shell House"
},
{
    "href": "/book/show/15541263-abortion",
    "title": "Abortion (Overview Series)"
},
{
    "href": "/book/show/562799.Alison_Who_Went_Away",
    "title": "Alison, Who Went Away"
},
{
    "href": "/book/show/1159454.Birth_Control_and_Protection",
    "title": "Birth Control and Protection: Options for Teens"
},
{
    "href": "/book/show/967786.Conversaciones",
    "title": "Conversaciones: Relatos por padres y madres de hijas lesbianas y hijos gay"
},
{
    "href": "/book/show/47944.Empress_of_the_World",
    "title": "Empress of the World (Battle Hall Davies, #1)"
},
{
    "href": "/book/show/409510.Highwire_Moon",
    "title": "Highwire Moon"
},
{
    "href": "/book/show/28765076-love-rules",
    "title": "Love Rules"
},
{
    "href": "/book/show/15986910-pregnancy",
    "title": "Pregnancy"
},
{
    "href": "/book/show/496526.Pugdog",
    "title": "Pugdog"
},
{
    "href": "/book/show/9697646-teen-pregnancy",
    "title": "Teen Pregnancy"
},
{
    "href": "/book/show/4897872-the-abortion-controversy",
    "title": "The Abortion Controversy"
},
{
    "href": "/book/show/15228009-the-ethics-of-abortion",
    "title": "The Ethics of Abortion"
},
{
    "href": "/book/show/2989941-the-reproductive-system",
    "title": "The Reproductive System"
},
{
    "href": "/book/show/1072941.The_Shared_Heart",
    "title": "The Shared Heart: Portraits And Stories Celebrating Lesbian, Gay, And Bisexual Young People"
},
{
    "href": "/book/show/675609.Borrowed_Light",
    "title": "Borrowed Light"
},
{
    "href": "/book/show/1151287.Eight_Seconds",
    "title": "Eight Seconds"
},
{
    "href": "/book/show/639473.Everything_You_Need_to_Know_about_Sexual_Identity",
    "title": "Everything You Need to Know about Sexual Identity"
},
{
    "href": "/book/show/4209000-healthy-sexuality",
    "title": "Healthy Sexuality: What Is It?"
},
{
    "href": "/book/show/476869.Holly_s_Secret",
    "title": "Holly's Secret"
},
{
    "href": "/book/show/443997.Katie_com",
    "title": "Katie.com: My Story"
},
{
    "href": "/book/show/3065964-problems-of-death",
    "title": "Problems of Death: Opposing Viewpoints"
},
{
    "href": "/book/show/4581460-protect-and-defend",
    "title": "Protect and Defend: A Novel"
},
{
    "href": "/book/show/2543803.Teen_Pregnancy",
    "title": "Teen Pregnancy: Tough Choices"
},
{
    "href": "/book/show/2543823.Teen_Sex",
    "title": "Teen Sex: Risks and Consequences"
},
{
    "href": "/book/show/6961584-teen-suicide",
    "title": "Teen Suicide"
},
{
    "href": "/book/show/4371545-the-abortion-conflict",
    "title": "The Abortion Conflict: A Pro / Con Issue"
},
{
    "href": "/book/show/716664.When_Can_I_Start_Dating_",
    "title": "When Can I Start Dating?: Questions about Love, Sex, and a Cure for Zits"
},
{
    "href": "/book/show/1098406.Los_Mejores_Colores_Best_Best_Colors",
    "title": "Los Mejores Colores/Best Best Colors (Anti-Bias Books for Kids)"
},
{
    "href": "/book/show/881144.Deal_with_It_",
    "title": "Deal with It!: A Whole New Approach to Your Body, Brain, and Life as a Gurl"
},
{
    "href": "/book/show/4670551-everything-you-need-to-know-about-going-to-the-gynecologist",
    "title": "Everything You Need to Know about Going to the Gynecologist"
},
{
    "href": "/book/show/320003.From_Boys_to_Men",
    "title": "From Boys to Men: All about Adolescence and You"
},
{
    "href": "/book/show/816473.It_s_So_Amazing_",
    "title": "It's So Amazing!: A Book about Eggs, Sperm, Birth, Babies, and Families"
},
{
    "href": "/book/show/3437928-kids-still-having-kids",
    "title": "Kids Still Having Kids: Talking About Teen Pregnancy (Impact Books)"
},
{
    "href": "/book/show/1322951.The_Blue_Lawn",
    "title": "The Blue Lawn"
},
{
    "href": "/book/show/28109958-the-teenage-body-book-revised-and-updated-edition",
    "title": "The Teenage Body Book, Revised and Updated Edition"
},
{
    "href": "/book/show/667528.The_Teenage_Guy_s_Survival_Guide",
    "title": "The Teenage Guy's Survival Guide: The Real Deal on Girls, Growing Up and Other Guy Stuff"
},
{
    "href": "/book/show/979628.The_Year_They_Burned_the_Books",
    "title": "The Year They Burned the Books"
},
{
    "href": "/book/show/1446421.Thumbelina",
    "title": "Thumbelina: A Novel"
},
{
    "href": "/book/show/396133.Hello_I_Lied",
    "title": "Hello, I Lied"
},
{
    "href": "/book/show/540083.Articles_of_Faith",
    "title": "Articles of Faith: A Frontline History of the Abortion Wars"
},
{
    "href": "/book/show/1254593.Changing_Bodies_Changing_Lives",
    "title": "Changing Bodies, Changing Lives: A Book for Teens on Sex & Relationships"
},
{
    "href": "/book/show/15282489-cool-and-celibate",
    "title": "Cool and Celibate?: Sex or No Sex"
},
{
    "href": "/book/show/3745271-gay-and-lesbian-rights",
    "title": "Gay and Lesbian Rights: A Struggle"
},
{
    "href": "/book/show/181507.Love_Sex_and_God",
    "title": "Love, Sex, and God"
},
{
    "href": "/book/show/27652454-pro-life-v-pro-death",
    "title": "Pro-Life V. Pro-Death: Abortions and the Supreme Court: Roe V. Wade, Doe V. Bolton, Planned Parenthood V. Casey"
},
{
    "href": "/book/show/70320.The_Last_Time_I_Wore_a_Dress",
    "title": "The Last Time I Wore a Dress"
},
{
    "href": "/book/show/976405.I_m_Pregnant_Now_What_Do_I_Do_",
    "title": "I'm Pregnant, Now What Do I Do?"
},
{
    "href": "/book/show/387125.A_Baby_Doesn_t_Make_the_Man",
    "title": "A Baby Doesn't Make the Man: Alternative Sources of Power and Manhood for Young Men"
},
{
    "href": "/book/show/7495115-dear-diary-i-m-pregnant",
    "title": "Dear Diary, I'm Pregnant: Teenagers Talk about Their Pregnancy"
},
{
    "href": "/book/show/6116504-everything-you-need-to-know-about-teen-pregnancy",
    "title": "Everything You Need To Know About Teen Pregnancy"
},
{
    "href": "/book/show/1081904.The_Legal_Atlas_Of_The_United_States",
    "title": "The Legal Atlas Of The United States"
},
{
    "href": "/book/show/3265910-the-new-civil-war",
    "title": "The New Civil War: The Lesbian and Gay Struggle for Civil Rights"
},
{
    "href": "/book/show/104020.What_s_the_Big_Secret_",
    "title": "What's the Big Secret?: Talking about Sex with Girls and Boys"
},
{
    "href": "/book/show/935315.Whistle_Me_Home",
    "title": "Whistle Me Home"
},
{
    "href": "/book/show/1155134.Bad_Boy",
    "title": "Bad Boy"
},
{
    "href": "/book/show/831803.Free_Your_Mind",
    "title": "Free Your Mind"
},
{
    "href": "/book/show/1197923.It_s_a_Girl_Thing",
    "title": "It's a Girl Thing: How to Stay Healthy, Safe and in Charge"
},
{
    "href": "/book/show/4772262-the-abortion-battle",
    "title": "The Abortion Battle: Looking At Both Sides"
},
{
    "href": "/book/show/2628034-the-case-of-roe-versus-wade",
    "title": "The Case of Roe versus Wade"
},
{
    "href": "/book/show/5154025-the-seventeen-guide-to-sex-and-your-body",
    "title": "The Seventeen Guide to Sex and Your Body"
},
{
    "href": "/book/show/71331.Baby_Be_Bop",
    "title": "Baby Be-Bop (Weetzie Bat, #5)"
},
{
    "href": "/book/show/2941528-beyond-dreams",
    "title": "Beyond Dreams: True-To-Life Series from Hamilton High"
},
{
    "href": "/book/show/1459789.Human_Sexuality",
    "title": "Human Sexuality: Opposing Viewpoints"
},
{
    "href": "/book/show/606973.Looking_for_Jamie_Bridger",
    "title": "Looking for Jamie Bridger"
},
{
    "href": "/book/show/1869512.My_Two_Uncles",
    "title": "My Two Uncles"
},
{
    "href": "/book/show/5443206-the-abortion-controversy",
    "title": "The Abortion Controversy: Current Controversies"
},
{
    "href": "/book/show/172099.The_Eagle_Kite",
    "title": "The Eagle Kite"
},
{
    "href": "/book/show/656508.The_Journey_Out",
    "title": "The Journey Out: A Guide for and About Lesbian, Gay, and Bisexual Teens"
},
{
    "href": "/book/show/444525.Am_I_Blue_",
    "title": "Am I Blue?: Coming Out from the Silence"
},
{
    "href": "/book/show/293580.Deliver_Us_from_Evie",
    "title": "Deliver Us from Evie"
},
{
    "href": "/book/show/1416237.Hearing_Us_Out",
    "title": "Hearing Us Out: Voices from the Gay and Lesbian Community"
},
{
    "href": "/book/show/19324803-invisible-life",
    "title": "Invisible Life: A Novel"
},
{
    "href": "/book/show/1788982.Pregnancy",
    "title": "Pregnancy: Private Decisions, Public Debates"
},
{
    "href": "/book/show/3688369-pregnancy-hb-thl",
    "title": "Pregnancy Hb-Thl"
},
{
    "href": "/book/show/3012090-roe-v-wade-1973",
    "title": "Roe V. Wade (1973): Abortion"
},
{
    "href": "/book/show/726594.Roe_vs_Wade",
    "title": "Roe vs. Wade: The Abortion Question"
},
{
    "href": "/book/show/4263341-the-reproductive-system",
    "title": "The Reproductive System: How Living Creatures Multiply"
},
{
    "href": "/book/show/1889729.You_Are_the_Supreme_Court_Justice",
    "title": "You Are the Supreme Court Justice"
},
{
    "href": "/book/show/2625269-black-swan",
    "title": "Black Swan"
},
{
    "href": "/book/show/22980034-detour-for-emmy",
    "title": "Detour for Emmy"
},
{
    "href": "/book/show/3510101-drugs-and-sex",
    "title": "Drugs and Sex"
},
{
    "href": "/book/show/1459783.Homosexuality",
    "title": "Homosexuality: Opposing Viewpoints"
},
{
    "href": "/book/show/4687.The_Cider_House_Rules",
    "title": "The Cider House Rules"
},
{
    "href": "/book/show/577283.The_Confessions_of_Nat_Turner",
    "title": "The Confessions of Nat Turner"
},
{
    "href": "/book/show/790422.Thinking_Out_Loud",
    "title": "Thinking Out Loud: On the Personal, the Political, the Public and the Private"
},
{
    "href": "/book/show/31396003-one-of-a-kind-like-me-nico-como-yo",
    "title": "One of a Kind, Like Me / Único Como Yo"
},
{
    "href": "/book/show/26586443-pride",
    "title": "Pride: Celebrating Diversity & Community"
},
{
    "href": "/book/show/33406919-qu-nos-hace-humanos",
    "title": "Qué nos hace humanos"
},
{
    "href": "/book/show/27110706-raise-the-stakes",
    "title": "Raise the Stakes"
},
{
    "href": "/book/show/22352840-read-me-like-a-book",
    "title": "Read Me Like a Book"
},
{
    "href": "/book/show/1435786.Sex_Puberty_and_All_That_Stuff",
    "title": "Sex, Puberty, and All That Stuff: A Guide to Growing Up"
},
{
    "href": "/book/show/27983578-shawna",
    "title": "Shawna (Nine Months, #5)"
},
{
    "href": "/book/show/24346235-south-of-sunshine",
    "title": "South of Sunshine"
},
{
    "href": "/book/show/25898216-stamped-from-the-beginning",
    "title": "Stamped from the Beginning: The Definitive History of Racist Ideas in America"
},
{
    "href": "/book/show/28954166-tattoo-atlas",
    "title": "Tattoo Atlas"
},
{
    "href": "/book/show/26483837-teens-and-lgbt-issues",
    "title": "Teens and LGBT Issues"
},
{
    "href": "/book/show/25663382-the-great-american-whatever",
    "title": "The Great American Whatever"
},
{
    "href": "/book/show/28116794-shirley-jackson-s-the-lottery",
    "title": "Shirley Jackson's \"The Lottery\": The Authorized Graphic Adaptation"
},
{
    "href": "/book/show/28371999-the-other-boy",
    "title": "The Other Boy"
},
{
    "href": "/book/show/31211195-tom",
    "title": "Tom"
},
{
    "href": "/book/show/27817864-transgender-rights-and-issues",
    "title": "Transgender Rights and Issues"
},
{
    "href": "/book/show/26586455-under-threat",
    "title": "Under Threat"
},
{
    "href": "/book/show/12220009-we-march",
    "title": "We March"
},
{
    "href": "/book/show/25819490-whatever",
    "title": "Whatever.: or how junior year became totally f$@ked"
},
{
    "href": "/book/show/28220826-when-the-moon-was-ours",
    "title": "When the Moon Was Ours"
},
{
    "href": "/book/show/26309801-without-annette",
    "title": "Without Annette"
},
{
    "href": "/book/show/26489899-wonnie",
    "title": "Wonnie"
},
{
    "href": "/book/show/29638480-yo-simon-homo-sapiens",
    "title": "Yo, Simon, Homo Sapiens"
},
{
    "href": "/book/show/27158835-you-know-me-well",
    "title": "You Know Me Well"
},
{
    "href": "/book/show/26533331-pink-is-a-girl-color-and-other-silly-things-people-say",
    "title": "Pink is a Girl Color...and other silly things people say."
},
{
    "href": "/book/show/20670289-abortion",
    "title": "Abortion: Interpreting the Constitution"
},
{
    "href": "/book/show/34089718-abortion",
    "title": "Abortion"
},
{
    "href": "/book/show/18367581-afterworlds",
    "title": "Afterworlds (Afterworlds #1)"
},
{
    "href": "/book/show/17155735-alex-as-well",
    "title": "Alex As Well"
},
{
    "href": "/book/show/25158465-and-still-i-rise",
    "title": "And Still I Rise: Black America Since MLK"
},
{
    "href": "/book/show/23399267-anything-could-happen",
    "title": "Anything Could Happen"
},
{
    "href": "/book/show/48591517-aristoteles-y-dante-descubren-los-secretos-del-universo",
    "title": "ARISTOTELES Y DANTE DESCUBREN LOS SECRETOS DEL UNIVERSO"
},
{
    "href": "/book/show/25893681-becoming-nicole",
    "title": "Becoming Nicole: The Transformation of an American Family"
},
{
    "href": "/book/show/24795908-beyond-clueless",
    "title": "Beyond Clueless"
},
{
    "href": "/book/show/21965656-considering-hate",
    "title": "Considering Hate: Violence, Goodness, and Justice in American Culture and Politics"
},
{
    "href": "/book/show/23718736-cut-both-ways",
    "title": "Cut Both Ways"
},
{
    "href": "/book/show/18748653-daughters-unto-devils",
    "title": "Daughters Unto Devils"
},
{
    "href": "/book/show/24039396-fans-of-the-impossible-life",
    "title": "Fans of the Impossible Life"
},
{
    "href": "/book/show/26528137-fathersonfather",
    "title": "Fathersonfather"
},
{
    "href": "/book/show/24214777-femme",
    "title": "Femme"
},
{
    "href": "/book/show/22339673-gender-issues",
    "title": "Gender Issues"
},
{
    "href": "/book/show/22863724-girls-vs-guys",
    "title": "Girls vs. Guys: Surprising Differences Between the Sexes"
},
{
    "href": "/book/show/27069194-grasshopper-jungle",
    "title": "Grasshopper Jungle: A History"
},
{
    "href": "/book/show/17227209-guardian",
    "title": "Guardian (Proxy, #2)"
},
{
    "href": "/book/show/26452762-high-drama",
    "title": "High Drama"
},
{
    "href": "/book/show/22736613-hold-me-closer",
    "title": "Hold Me Closer: The Tiny Cooper Story"
},
{
    "href": "/book/show/21929434-how-prevalent-is-racism-in-society",
    "title": "How Prevalent Is Racism in Society?"
},
{
    "href": "/book/show/17332564-how-to-love",
    "title": "How to Love"
},
{
    "href": "/book/show/20820994-i-ll-give-you-the-sun",
    "title": "I'll Give You the Sun"
},
{
    "href": "/book/show/24727102-lizard-radio",
    "title": "Lizard Radio"
},
{
    "href": "/book/show/12700353-me-and-earl-and-the-dying-girl",
    "title": "Me and Earl and the Dying Girl"
},
{
    "href": "/book/show/19542841-more-happy-than-not",
    "title": "More Happy Than Not"
},
{
    "href": "/book/show/25979531-my-girlfriend-s-pregnant",
    "title": "My Girlfriend's Pregnant!: A Teen’s Guide to Becoming a Dad"
},
{
    "href": "/book/show/22896551-none-of-the-above",
    "title": "None of the Above"
},
{
    "href": "/book/show/17900792-not-otherwise-specified",
    "title": "Not Otherwise Specified"
},
{
    "href": "/book/show/25256386-out-of-darkness",
    "title": "Out of Darkness"
},
{
    "href": "/book/show/23013677-playing-a-part",
    "title": "Playing a Part"
},
{
    "href": "/book/show/22456930-promposal",
    "title": "Promposal"
},
{
    "href": "/book/show/22889878-sex-is-a-funny-word",
    "title": "Sex is a Funny Word: A Book about Bodies, Feelings, and YOU"
},
{
    "href": "/book/show/19547856-simon-vs-the-homo-sapiens-agenda",
    "title": "Simon vs. the Homo Sapiens Agenda (Simonverse, #1)"
},
{
    "href": "/book/show/23014675-still-life-las-vegas",
    "title": "Still Life Las Vegas"
},
{
    "href": "/book/show/53876408-summer-love",
    "title": "Summer Love: An LGBTQ Collection"
},
{
    "href": "/book/show/25227436-te-dar-a-el-sol",
    "title": "Te daría el sol"
},
{
    "href": "/book/show/20862648-teen-legal-rights",
    "title": "Teen Legal Rights"
},
{
    "href": "/book/show/20312458-tell-me-again-how-a-crush-should-feel",
    "title": "Tell Me Again How a Crush Should Feel"
},
{
    "href": "/book/show/21423893-the-first-principle",
    "title": "The First Principle (Emancipation Warriors, #1)"
},
{
    "href": "/book/show/20500616-the-five-stages-of-andrew-brawley",
    "title": "The Five Stages of Andrew Brawley"
},
{
    "href": "/book/show/3044585-the-gale-encyclopedia-of-alternative-medicine---4-volume-set",
    "title": "The Gale Encyclopedia of Alternative Medicine - 4 Volume set"
},
{
    "href": "/book/show/23344356-the-gods-of-tango",
    "title": "The Gods of Tango"
},
{
    "href": "/book/show/18077802-the-underground-girls-of-kabul",
    "title": "The Underground Girls of Kabul: in Search of a Hidden Resistance in Afghanistan"
},
{
    "href": "/book/show/58962448-this-book-is-gay",
    "title": "This Book Is Gay"
},
{
    "href": "/book/show/18722256-top-250-lgbtq-books-for-teens",
    "title": "Top 250 LGBTQ Books for Teens: Coming Out, Being Out, and the Search for Community"
},
{
    "href": "/book/show/18554486-transgender-lives",
    "title": "Transgender Lives: Complex Stories, Complex Voices"
},
{
    "href": "/book/show/22827825-transgender-people",
    "title": "Transgender People"
},
{
    "href": "/book/show/17237214-two-boys-kissing",
    "title": "Two Boys Kissing"
},
{
    "href": "/book/show/24905121-wandering-son-vol-8",
    "title": "Wandering Son, Vol. 8"
},
{
    "href": "/book/show/28789730-what-philosophy-can-do",
    "title": "What Philosophy Can Do"
},
{
    "href": "/book/show/6567017-will-grayson-will-grayson",
    "title": "Will Grayson, Will Grayson"
},
{
    "href": "/book/show/21525970-willful-machines",
    "title": "Willful Machines"
},
{
    "href": "/book/show/19370974-wonders-of-the-invisible-world",
    "title": "Wonders of the Invisible World"
},
{
    "href": "/book/show/22749754-you-and-me-and-him",
    "title": "You and Me and Him"
},
{
    "href": "/book/show/18222744-adam",
    "title": "Adam"
},
{
    "href": "/book/show/18166920-beyond-magenta",
    "title": "Beyond Magenta: Transgender Teens Speak Out"
},
{
    "href": "/book/show/20613761-citizen",
    "title": "Citizen: An American Lyric"
},
{
    "href": "/book/show/11688345-do-abstinence-programs-work",
    "title": "Do Abstinence Programs Work?"
},
{
    "href": "/book/show/22302904-does-this-happen-to-everyone",
    "title": "Does This Happen to Everyone?: A Budding Adult's Guide to Puberty"
},
{
    "href": "/book/show/20702918-everything-changes",
    "title": "Everything Changes"
},
{
    "href": "/book/show/18667779-everything-leads-to-you",
    "title": "Everything Leads to You"
},
{
    "href": "/book/show/17851983-eyes-on-target",
    "title": "Eyes on Target: Inside Stories from the Brotherhood of the U.S. Navy SEALs"
},
{
    "href": "/book/show/17924987-fan-art",
    "title": "Fan Art"
},
{
    "href": "/book/show/20517739-far-from-you",
    "title": "Far From You"
},
{
    "href": "/book/show/20702546-gabi-a-girl-in-pieces",
    "title": "Gabi, a Girl in Pieces"
},
{
    "href": "/book/show/18228995-gender-identity",
    "title": "Gender Identity"
},
{
    "href": "/book/show/18090059-great",
    "title": "Great"
},
{
    "href": "/book/show/18763344-i-am-jazz",
    "title": "I Am Jazz"
},
{
    "href": "/book/show/18378828-jacob-s-new-dress",
    "title": "Jacob's New Dress"
},
{
    "href": "/book/show/18607160-lies-my-girlfriend-told-me",
    "title": "Lies My Girlfriend Told Me"
},
{
    "href": "/book/show/10194628-love-and-leftovers",
    "title": "Love and Leftovers"
},
{
    "href": "/book/show/18854738-moon-at-nine",
    "title": "Moon at Nine"
},
{
    "href": "/book/show/18406836-morris-micklewhite-and-the-tangerine-dress",
    "title": "Morris Micklewhite and the Tangerine Dress"
},
{
    "href": "/book/show/43801602-all-the-things-we-do-in-the-dark",
    "title": "All the Things We Do in the Dark"
},
{
    "href": "/book/show/42816856-an-indigenous-peoples-history-of-the-united-states-for-young-people",
    "title": "An Indigenous Peoples' History of the United States for Young People"
},
{
    "href": "/book/show/39014135-avoiding-bullies",
    "title": "Avoiding Bullies?: Skills to Outsmart and Stop Them"
},
{
    "href": "/book/show/39863399-birthday",
    "title": "Birthday"
},
{
    "href": "/book/show/41808100-cold-falling-white",
    "title": "Cold Falling White (The Nahx Invasions, #2)"
},
{
    "href": "/book/show/41150338-deposing-nathan",
    "title": "Deposing Nathan"
},
{
    "href": "/book/show/25761057-firestarter",
    "title": "Firestarter (Timekeeper #3)"
},
{
    "href": "/book/show/30082765-gender-equality-and-identity-rights",
    "title": "Gender Equality and Identity Rights"
},
{
    "href": "/book/show/42837514-gender-queer",
    "title": "Gender Queer"
},
{
    "href": "/book/show/41734205-her-royal-highness",
    "title": "Her Royal Highness (Royals, #2)"
},
{
    "href": "/book/show/26053762-hold-my-hand",
    "title": "Hold My Hand (One Man Guy, #2)"
},
{
    "href": "/book/show/43568509-ho-onani",
    "title": "Ho'onani: Hula Warrior"
},
{
    "href": "/book/show/37534629-how-not-to-ask-a-boy-to-prom",
    "title": "How Not to Ask a Boy to Prom"
},
{
    "href": "/book/show/40265832-how-to-be-an-antiracist",
    "title": "How to Be an Antiracist"
},
{
    "href": "/book/show/40864913-it-feels-good-to-be-yourself",
    "title": "It Feels Good to Be Yourself: A Book About Gender Identity"
},
{
    "href": "/book/show/35604722-ivy-aberdeen-s-letter-to-the-world",
    "title": "Ivy Aberdeen's Letter to the World"
},
{
    "href": "/book/show/42616757-jacob-s-room-to-choose",
    "title": "Jacob's Room to Choose"
},
{
    "href": "/book/show/28648863-juliet-takes-a-breath",
    "title": "Juliet Takes a Breath"
},
{
    "href": "/book/show/22612920-kiss-number-8",
    "title": "Kiss Number 8"
},
{
    "href": "/book/show/40864841-laura-dean-keeps-breaking-up-with-me",
    "title": "Laura Dean Keeps Breaking Up with Me"
},
{
    "href": "/book/show/31625039-let-s-talk-about-love",
    "title": "Let's Talk About Love"
},
{
    "href": "/book/show/41646857-lgbt-families",
    "title": "LGBT Families"
},
{
    "href": "/book/show/38812877-moonstruck-vol-2",
    "title": "Moonstruck, Vol. 2: Some Enchanted Evening (Moonstruck #2)"
},
{
    "href": "/book/show/39893619-new-kid",
    "title": "New Kid (New Kid, #1)"
},
{
    "href": "/book/show/39848512-odd-one-out",
    "title": "Odd One Out"
},
{
    "href": "/book/show/36639688-of-ice-and-shadows",
    "title": "Of Ice and Shadows (Of Fire and Stars, #2)"
},
{
    "href": "/book/show/53322706-ordinary-hazards",
    "title": "Ordinary Hazards: A Memoir"
},
{
    "href": "/book/show/41118351-orpheus-girl",
    "title": "Orpheus Girl"
},
{
    "href": "/book/show/38612739-pet",
    "title": "Pet"
},
{
    "href": "/book/show/42657391-rainbow",
    "title": "Rainbow: A First Book of Pride"
},
{
    "href": "/book/show/43697186-red-at-the-bone",
    "title": "Red at the Bone"
},
{
    "href": "/book/show/38326884-redwood-and-ponytail",
    "title": "Redwood and Ponytail"
},
{
    "href": "/book/show/20759533-rethinking-normal",
    "title": "Rethinking Normal: A Memoir in Transition"
},
{
    "href": "/book/show/44910448-sam",
    "title": "Sam!"
},
{
    "href": "/book/show/28107326-saturdays-with-hitchcock",
    "title": "Saturdays with Hitchcock"
},
{
    "href": "/book/show/42353772-some-girls-bind",
    "title": "Some Girls Bind"
},
{
    "href": "/book/show/41139667-something-like-gravity",
    "title": "Something Like Gravity"
},
{
    "href": "/book/show/43334239-stage-dreams",
    "title": "Stage Dreams"
},
{
    "href": "/book/show/36192182-the-birds-the-bees-and-you-and-me",
    "title": "The Birds, The Bees, and You and Me"
},
{
    "href": "/book/show/25528854-the-breakaways",
    "title": "The Breakaways"
},
{
    "href": "/book/show/43726808-the-deepest-breath",
    "title": "The Deepest Breath"
},
{
    "href": "/book/show/36535913-the-devouring-gray",
    "title": "The Devouring Gray (The Devouring Gray #1)"
},
{
    "href": "/book/show/33224061-the-downstairs-girl",
    "title": "The Downstairs Girl"
},
{
    "href": "/book/show/34522727-the-grief-keeper",
    "title": "The Grief Keeper"
},
{
    "href": "/book/show/40766383-the-handmaid-s-tale",
    "title": "The Handmaid's Tale: The Graphic Novel"
},
{
    "href": "/book/show/39210434-the-indian-removal-act-and-the-trail-of-tears",
    "title": "The Indian Removal ACT and the Trail of Tears"
},
{
    "href": "/book/show/156534.Unmanned",
    "title": "Unmanned (Y: The Last Man, #1)"
},
{
    "href": "/book/show/35297461-the-last-to-let-go",
    "title": "The Last to Let Go"
},
{
    "href": "/book/show/36362234-the-love-lies-of-rukhsana-ali",
    "title": "The Love & Lies of Rukhsana Ali"
},
{
    "href": "/book/show/37655502-the-meaning-of-birds",
    "title": "The Meaning of Birds"
},
{
    "href": "/book/show/37539698-the-mighty-heart-of-sunny-st-james",
    "title": "The Mighty Heart of Sunny St. James"
},
{
    "href": "/book/show/35442700-the-music-of-what-happens",
    "title": "The Music of What Happens"
},
{
    "href": "/book/show/30095473-the-pants-project",
    "title": "The Pants Project"
},
{
    "href": "/book/show/38116996-the-past-and-other-things-that-should-stay-buried",
    "title": "The Past and Other Things That Should Stay Buried"
},
{
    "href": "/book/show/30295312-the-red-scrolls-of-magic",
    "title": "The Red Scrolls of Magic (The Eldest Curses #1)"
},
{
    "href": "/book/show/36412998-the-stars-and-the-blackness-between-them",
    "title": "The Stars and the Blackness Between Them"
},
{
    "href": "/book/show/43334416-the-truth-is",
    "title": "The Truth Is"
},
{
    "href": "/book/show/52742107-things-that-make-white-people-uncomfortable",
    "title": "Things That Make White People Uncomfortable"
},
{
    "href": "/book/show/34609406-trans-mission",
    "title": "Trans Mission: My Quest to a Beard"
},
{
    "href": "/book/show/40599820-unpregnant",
    "title": "Unpregnant"
},
{
    "href": "/book/show/43822305-wait-what",
    "title": "Wait, What?: A Comic Book Guide to Relationships, Bodies, and Growing Up"
},
{
    "href": "/book/show/43298077-we-are-lost-and-found",
    "title": "We Are Lost and Found"
},
{
    "href": "/book/show/35380468-what-riley-wore",
    "title": "What Riley Wore"
},
{
    "href": "/book/show/39987021-when-aidan-became-a-brother",
    "title": "When Aidan Became A Brother"
},
{
    "href": "/book/show/34499210-white-rabbit",
    "title": "White Rabbit"
},
{
    "href": "/book/show/35431592-zenobia-july",
    "title": "Zenobia July"
},
{
    "href": "/book/show/36472241-ziggy-stardust-and-me",
    "title": "Ziggy, Stardust and Me"
},
{
    "href": "/book/show/35134091-all-we-can-do-is-wait",
    "title": "All We Can Do Is Wait"
},
{
    "href": "/book/show/34564996-an-african-american-and-latinx-history-of-the-united-states",
    "title": "An African American and Latinx History of the United States"
},
{
    "href": "/book/show/31689949-and-she-was",
    "title": "And She Was"
},
{
    "href": "/book/show/38496804-being-the-change",
    "title": "Being the Change: Lessons and Strategies to Teach Social Comprehension"
},
{
    "href": "/book/show/33358204-boy-erased",
    "title": "Boy Erased: A Memoir of Identity, Faith, and Family"
},
{
    "href": "/book/show/34138282-chainbreaker",
    "title": "Chainbreaker (Timekeeper, #2)"
},
{
    "href": "/book/show/32181998-doing-it",
    "title": "Doing It!: Let's Talk About Sex"
},
{
    "href": "/book/show/35959824-everything-you-love-will-burn",
    "title": "Everything You Love Will Burn: Inside the Rebirth of White Nationalism in America"
},
{
    "href": "/book/show/31351689-girl-made-of-stars",
    "title": "Girl Made of Stars"
},
{
    "href": "/book/show/28217802-girl-mans-up",
    "title": "Girl Mans Up"
},
{
    "href": "/book/show/35467087-harvey-milk",
    "title": "Harvey Milk: The First Openly Gay Elected Official in the United States"
},
{
    "href": "/book/show/34481882-hate-crimes",
    "title": "Hate Crimes: When Intolerance Turns Violent"
},
{
    "href": "/book/show/32056397-hurricane-child",
    "title": "Hurricane Child"
},
{
    "href": "/book/show/40694735-la-carta-de-ivy-aberdeen-al-mundo",
    "title": "La carta de Ivy Aberdeen al mundo"
},
{
    "href": "/book/show/35489159-lawn-boy",
    "title": "Lawn Boy"
},
{
    "href": "/book/show/35086434-lgbtq-rights",
    "title": "Lgbtq Rights"
},
{
    "href": "/book/show/23203257-lily-and-dunkin",
    "title": "Lily and Dunkin"
},
{
    "href": "/book/show/25062038-little-lion",
    "title": "Little & Lion"
},
{
    "href": "/book/show/33503607-meet-cute",
    "title": "Meet Cute: Some People Are Destined to Meet"
},
{
    "href": "/book/show/32941853-miles-away-from-you",
    "title": "Miles Away from You"
},
{
    "href": "/book/show/38225418-moonstruck-vol-1",
    "title": "Moonstruck, Vol. 1"
},
{
    "href": "/book/show/38507257-my-life-as-a-diamond",
    "title": "My Life as a Diamond"
},
{
    "href": "/book/show/37918996-nate-expectations",
    "title": "Nate Expectations (Better Nate Than Ever, #3)"
},
{
    "href": "/book/show/34465185-nevertheless-we-persisted",
    "title": "Nevertheless, We Persisted: 48 Voices of Defiance, Strength, and Courage"
},
{
    "href": "/book/show/39979639-not-my-idea",
    "title": "Not My Idea: A Book About Whiteness"
},
{
    "href": "/book/show/28217813-one-half-from-the-east",
    "title": "One Half from the East"
},
{
    "href": "/book/show/33382228-one-true-way",
    "title": "One True Way"
},
{
    "href": "/book/show/38522077-peaceful-fights-for-equal-rights",
    "title": "Peaceful Fights for Equal Rights"
},
{
    "href": "/book/show/37491849-political-resistance-in-the-current-age",
    "title": "Political Resistance in the Current Age"
},
{
    "href": "/book/show/29739044-pride",
    "title": "Pride: The Story of Harvey Milk and the Rainbow Flag"
},
{
    "href": "/book/show/34204247-prince-knight",
    "title": "Prince & Knight (Prince & Knight, #1)"
},
{
    "href": "/book/show/32970644-pulp",
    "title": "Pulp"
},
{
    "href": "/book/show/38301767-sewing-the-rainbow",
    "title": "Sewing the Rainbow: The Story of Gilbert Baker and the Rainbow Flag"
},
{
    "href": "/book/show/39654669-the-black-power-movement-and-civil-unrest",
    "title": "The Black Power Movement and Civil Unrest"
},
{
    "href": "/book/show/37650632-the-bride-was-a-boy",
    "title": "The Bride Was a Boy"
},
{
    "href": "/book/show/34210987-the-polar-bear-explorers-club",
    "title": "The Polar Bear Explorers' Club"
},
{
    "href": "/book/show/31246717-the-summer-of-jordi-perez",
    "title": "The Summer of Jordi Perez"
},
{
    "href": "/book/show/36203673-this-is-kind-of-an-epic-love-story",
    "title": "This Is Kind of an Epic Love Story"
},
{
    "href": "/book/show/35506451-tomorrow-will-be-different",
    "title": "Tomorrow Will Be Different: Love, Loss, and the Fight for Trans Equality"
},
{
    "href": "/book/show/35416949-underneath-it-all",
    "title": "Underneath It All: A History of Women's Underwear"
},
{
    "href": "/book/show/39863458-heart-shadow",
    "title": "Heart  Shadow: The Valkyrie Duology: Between the Blade and the Heart, From the Earth to the Shadows"
},
{
    "href": "/book/show/35508864-w-is-for-welcome",
    "title": "W is for Welcome: A Celebration of America's Diversity"
},
{
    "href": "/book/show/36341204-what-if-it-s-us",
    "title": "What If It's Us (What If It's Us, #1)"
},
{
    "href": "/book/show/36963208-what-s-racism",
    "title": "What's Racism?"
},
{
    "href": "/book/show/31019571-10-things-i-can-see-from-here",
    "title": "10 Things I Can See from Here"
},
{
    "href": "/book/show/31494782-coming-out-as-transgender",
    "title": "Coming Out as Transgender"
},
{
    "href": "/book/show/28823954-critical-perspectives-on-gender-identity",
    "title": "Critical Perspectives on Gender Identity"
},
{
    "href": "/book/show/26625420-drag-teen",
    "title": "Drag Teen"
},
{
    "href": "/book/show/29654625-draw-the-line",
    "title": "Draw the Line"
},
{
    "href": "/book/show/30279514-dreadnought",
    "title": "Dreadnought (Nemesis #1)"
},
{
    "href": "/book/show/27258116-echo-after-echo",
    "title": "Echo After Echo"
},
{
    "href": "/book/show/25785693-far-from-the-tree",
    "title": "Far from the Tree: How Children and Their Parents Learn to Accept One Another . . . Our Differences Unite Us"
},
{
    "href": "/book/show/30082675-finding-community",
    "title": "Finding Community"
},
{
    "href": "/book/show/31495611-gender-identity",
    "title": "Gender Identity: The Search for Self"
},
{
    "href": "/book/show/40948486-george",
    "title": "George"
},
{
    "href": "/book/show/34500776-girl",
    "title": "Girl: Love, Sex, Romance, and Being You"
},
{
    "href": "/book/show/7786569-girlness",
    "title": "Girlness: Deal with It Body and Soul"
},
{
    "href": "/book/show/2143464.Guyness",
    "title": "Guyness: Deal with It Body and Soul"
},
{
    "href": "/book/show/25014114-history-is-all-you-left-me",
    "title": "History Is All You Left Me"
},
{
    "href": "/book/show/27230789-honestly-ben",
    "title": "Honestly Ben (Openly Straight, #2)"
},
{
    "href": "/book/show/31494840-identifying-as-transgender",
    "title": "Identifying as Transgender"
},
{
    "href": "/book/show/32829992-identity-and-gender",
    "title": "Identity and Gender"
},
{
    "href": "/book/show/31944679-in-other-lands",
    "title": "In Other Lands"
},
{
    "href": "/book/show/29073707-it-s-not-like-it-s-a-secret",
    "title": "It's Not Like It's a Secret"
},
{
    "href": "/book/show/32991569-jane-unlimited",
    "title": "Jane, Unlimited"
},
{
    "href": "/book/show/34140077-jaya-and-rasa",
    "title": "Jaya and Rasa: A Love Story"
},
{
    "href": "/book/show/29620980-kaleidoscope-song",
    "title": "Kaleidoscope Song"
},
{
    "href": "/book/show/28859476-lana-wachowski",
    "title": "Lana Wachowski"
},
{
    "href": "/book/show/31495494-lgbtq-rights",
    "title": "Lgbtq Rights"
},
{
    "href": "/book/show/28385057-striving-for-equality",
    "title": "Striving for Equality: LGBTQ Athletes Claim the Field"
},
{
    "href": "/book/show/31556136-like-water",
    "title": "Like Water"
},
{
    "href": "/book/show/30082677-living-with-religion-and-faith",
    "title": "Living with Religion and Faith"
},
{
    "href": "/book/show/30653934-looking-for-group",
    "title": "Looking for Group"
},
{
    "href": "/book/show/33898491-mama-s-boyz",
    "title": "Mama's Boyz: In Living Color!"
},
{
    "href": "/book/show/33918885-mask-of-shadows",
    "title": "Mask of Shadows (Mask of Shadows, #1)"
},
{
    "href": "/book/show/26176756-meg-linus",
    "title": "Meg & Linus"
},
{
    "href": "/book/show/22082082-our-own-private-universe",
    "title": "Our Own Private Universe"
},
{
    "href": "/book/show/35046241-queer-there-and-everywhere",
    "title": "Queer, There and Everywhere: 23 People Who Changed the World"
},
{
    "href": "/book/show/32565582-sovereign",
    "title": "Sovereign (Nemesis #2)"
},
{
    "href": "/book/show/33113622-sparkle-boy",
    "title": "Sparkle Boy"
},
{
    "href": "/book/show/33163388-spinning",
    "title": "Spinning"
},
{
    "href": "/book/show/27242442-star-crossed",
    "title": "Star-Crossed"
},
{
    "href": "/book/show/22692740-symptoms-of-being-human",
    "title": "Symptoms of Being Human"
},
{
    "href": "/book/show/32021560-teens-and-gender-dysphoria",
    "title": "Teens and Gender Dysphoria"
},
{
    "href": "/book/show/33155325-the-57-bus",
    "title": "The 57 Bus: A True Story of Two Teenagers and the Crime That Changed Their Lives"
},
{
    "href": "/book/show/28251377-the-best-man",
    "title": "The Best Man"
},
{
    "href": "/book/show/26219455-the-edge-of-the-abyss",
    "title": "The Edge of the Abyss (The Abyss Surrounds Us, #2)"
},
{
    "href": "/book/show/28147258-the-gallery-of-unfinished-girls",
    "title": "The Gallery of Unfinished Girls"
},
{
    "href": "/book/show/31145148-the-love-interest",
    "title": "The Love Interest"
},
{
    "href": "/book/show/30653853-the-upside-of-unrequited",
    "title": "The Upside of Unrequited (Simonverse, #2)"
},
{
    "href": "/book/show/30312837-the-you-i-ve-never-known",
    "title": "The You I've Never Known"
},
{
    "href": "/book/show/33385229-they-both-die-at-the-end",
    "title": "They Both Die at the End"
},
{
    "href": "/book/show/31494058-transgender-rights-and-protections",
    "title": "Transgender Rights and Protections"
},
{
    "href": "/book/show/31494784-transgender-role-models-and-pioneers",
    "title": "Transgender Role Models and Pioneers"
},
{
    "href": "/book/show/27788146-transphobia",
    "title": "Transphobia: Deal with It and Be a Gender Transcender"
},
{
    "href": "/book/show/23677341-we-are-the-ants",
    "title": "We Are the Ants"
},
{
    "href": "/book/show/28169304-we-now-return-to-regular-life",
    "title": "We Now Return to Regular Life"
},
{
    "href": "/book/show/33916061-we-were-eight-years-in-power",
    "title": "We Were Eight Years in Power: An American Tragedy"
},
{
    "href": "/book/show/1629727.Absolute_Brightness",
    "title": "Absolute Brightness"
},
{
    "href": "/book/show/27983575-aleecia",
    "title": "Aleecia (Nine Months, #2)"
},
{
    "href": "/book/show/26489894-alex",
    "title": "Alex"
},
{
    "href": "/book/show/27285925-are-you-lgbtq",
    "title": "Are You LGBTQ?"
},
{
    "href": "/book/show/28218948-as-i-descended",
    "title": "As I Descended"
},
{
    "href": "/book/show/23266647-ask-me-how-i-got-here",
    "title": "Ask Me How I Got Here"
},
{
    "href": "/book/show/25679389-away-we-go",
    "title": "Away We Go"
},
{
    "href": "/book/show/25167846-beast",
    "title": "Beast"
},
{
    "href": "/book/show/25489625-between-the-world-and-me",
    "title": "Between the World and Me"
},
{
    "href": "/book/show/29885931-bloodline",
    "title": "Bloodline"
},
{
    "href": "/book/show/27983574-candace",
    "title": "Candace (Nine Months, #1)"
},
{
    "href": "/book/show/29885932-chasing-the-day",
    "title": "Chasing the Day"
},
{
    "href": "/book/show/41032656-con-tango-son-tres",
    "title": "Con tango son tres"
},
{
    "href": "/book/show/5575.Cradle_and_All",
    "title": "Cradle and All"
},
{
    "href": "/book/show/26404562-do-you-wonder-about-sex-and-sexuality",
    "title": "Do You Wonder about Sex and Sexuality?"
},
{
    "href": "/book/show/20344687-double-exposure",
    "title": "Double Exposure"
},
{
    "href": "/book/show/26590846-expecting",
    "title": "Expecting"
},
{
    "href": "/book/show/17261129-freakboy",
    "title": "Freakboy"
},
{
    "href": "/book/show/20873172-gracefully-grayson",
    "title": "Gracefully Grayson"
},
{
    "href": "/book/show/26109391-highly-illogical-behavior",
    "title": "Highly Illogical Behavior"
},
{
    "href": "/book/show/26156987-if-i-was-your-girl",
    "title": "If I Was Your Girl"
},
{
    "href": "/book/show/27158837-introducing-teddy",
    "title": "Introducing Teddy: A Gentle Story About Gender and Friendship"
},
{
    "href": "/book/show/26195970-invisible-man-got-the-whole-world-watching",
    "title": "Invisible Man, Got the Whole World Watching: A Young Black Man's Education"
},
{
    "href": "/book/show/27983577-isabella",
    "title": "Isabella (Nine Months, #4)"
},
{
    "href": "/book/show/27983576-jasmine",
    "title": "Jasmine (Nine Months, #3)"
},
{
    "href": "/book/show/27414371-jess-chunk-and-the-road-trip-to-infinity",
    "title": "Jess, Chunk, and the Road Trip to Infinity"
},
{
    "href": "/book/show/22370796-just-kill-me",
    "title": "Just Kill Me"
},
{
    "href": "/book/show/178548.Launching_Our_Black_Children_for_Success",
    "title": "Launching Our Black Children for Success: A Guide for Parents of Kids from Three to Eighteen"
},
{
    "href": "/book/show/26489895-leroy",
    "title": "Leroy"
},
{
    "href": "/book/show/29502367-look-past",
    "title": "Look Past"
},
{
    "href": "/book/show/31560094-love-beyond-body-space-time",
    "title": "Love Beyond Body, Space & Time: An Indigenous LGBT Sci-Fi Anthology"
},
{
    "href": "/book/show/27983579-luciana",
    "title": "Luciana (Nine Months, #6)"
},
{
    "href": "/book/show/26489896-maria",
    "title": "Maria"
},
{
    "href": "/book/show/26489897-mikala",
    "title": "Mikala"
},
{
    "href": "/book/show/25164304-of-fire-and-stars",
    "title": "Of Fire and Stars (Of Fire and Stars, #1)"
},
{
    "href": "/book/show/9370525-gay-and-lesbian-role-models",
    "title": "Gay and Lesbian Role Models"
},
{
    "href": "/book/show/8802514-gay-believers",
    "title": "Gay Believers: Homosexuality and Religion"
},
{
    "href": "/book/show/9370526-gay-issues-and-politics",
    "title": "Gay Issues and Politics: Marriage, the Military, & Work Place Discrimination"
},
{
    "href": "/book/show/8937677-gay-people-of-color",
    "title": "Gay People of Color: Facing Prejudices, Forging Identities"
},
{
    "href": "/book/show/9370527-gays-and-mental-health",
    "title": "Gays and Mental Health: Fighting Depression, Saying No to Suicide"
},
{
    "href": "/book/show/9898174-glbtq",
    "title": "GLBTQ: The Survival Guide for Gay, Lesbian, Bisexual, Transgender, and Questioning Teens"
},
{
    "href": "/book/show/25461119-h-i-v-e-the-overlord-protocol-escape-velocity-dreadnought-rogue",
    "title": "H.I.V.E. / The Overlord Protocol / Escape Velocity / Dreadnought / Rogue / Zero Hour / Aftershock (H.I.V.E. #1-7)"
},
{
    "href": "/book/show/9687467-homophobia",
    "title": "Homophobia: From Social Stigma to Hate Crimes"
},
{
    "href": "/book/show/9736367-homosexuality-around-the-world",
    "title": "Homosexuality Around the World: Safe Havens, Cultural Challenges"
},
{
    "href": "/book/show/9711816-hooked",
    "title": "Hooked"
},
{
    "href": "/book/show/7477652-in-my-father-s-house",
    "title": "In My Father's House"
},
{
    "href": "/book/show/10929892-in-trouble",
    "title": "In Trouble"
},
{
    "href": "/book/show/10283787-it-gets-better",
    "title": "It Gets Better: Coming Out, Overcoming Bullying, and Creating a Life Worth Living"
},
{
    "href": "/book/show/7740164-notes-from-the-blender",
    "title": "Notes from the Blender"
},
{
    "href": "/book/show/9462571-pearl",
    "title": "Pearl"
},
{
    "href": "/book/show/8461405-pink",
    "title": "Pink"
},
{
    "href": "/book/show/8967078-pretend-you-love-me",
    "title": "Pretend You Love Me"
},
{
    "href": "/book/show/9757257-putting-makeup-on-the-fat-boy",
    "title": "Putting Makeup on the Fat Boy"
},
{
    "href": "/book/show/8975575-que-pasa-en-mi-cuerpo-libro-para-muchachas",
    "title": "Que pasa en mi cuerpo? Libro para muchachas: La guía de mayor venta sobre el desarrollo escrita para adolescentes y preadolescentes"
},
{
    "href": "/book/show/11409654-religion-in-america",
    "title": "Religion in America"
},
{
    "href": "/book/show/9415955-she-loves-you-she-loves-you-not",
    "title": "She Loves You, She Loves You Not..."
},
{
    "href": "/book/show/9535357-sister-mischief",
    "title": "Sister Mischief"
},
{
    "href": "/book/show/9370523-smashing-the-stereotypes",
    "title": "Smashing the Stereotypes: What Does It Mean to Be Gay, Lesbian, Bisexual, or Transgender?"
},
{
    "href": "/book/show/10355662-stick",
    "title": "Stick"
},
{
    "href": "/book/show/4602941-the-latino-a-condition",
    "title": "The Latino/A Condition: A Critical Reader"
},
{
    "href": "/book/show/9977175-the-test",
    "title": "The Test (Bluford High, #17)"
},
{
    "href": "/book/show/7829373-wandering-son-vol-1",
    "title": "Wandering Son, Vol. 1"
},
{
    "href": "/book/show/10334446-wandering-son-vol-2",
    "title": "Wandering Son, Vol. 2"
},
{
    "href": "/book/show/3082451-we-are-all-born-free",
    "title": "We Are All Born Free: The Universal Declaration of Human Rights in Pictures"
},
{
    "href": "/book/show/9744573-what-causes-sexual-orientation",
    "title": "What Causes Sexual Orientation?: Genetics, Biology, Psychology (Gallup's Guide to Modern Gay, Lesbian and Transgender Lifestyle"
},
{
    "href": "/book/show/9757264-with-or-without-you",
    "title": "With or Without You"
},
{
    "href": "/book/show/6725896-a-love-story-starring-my-dead-best-friend",
    "title": "A Love Story Starring My Dead Best Friend"
},
{
    "href": "/book/show/8351018-abortion",
    "title": "Abortion"
},
{
    "href": "/book/show/6338619-after",
    "title": "After"
},
{
    "href": "/book/show/6472451-ash",
    "title": "Ash"
},
{
    "href": "/book/show/25005729-dear-diary-i-m-pregnant",
    "title": "Dear Diary, I'm Pregnant: Ten Real Life Stories"
},
{
    "href": "/book/show/7993859-friendship-dating-and-relationships",
    "title": "Friendship, Dating, and Relationships"
},
{
    "href": "/book/show/261898.From_the_Notebooks_of_Melanin_Sun",
    "title": "From the Notebooks of Melanin Sun"
},
{
    "href": "/book/show/7960830-girls-on-the-edge",
    "title": "Girls on the Edge: The Four Factors Driving the New Crisis for Girls: Sexual Identity, the Cyberbubble, Obsessions, Environmental Toxins"
},
{
    "href": "/book/show/7993862-glbt-teens-and-society",
    "title": "GLBT Teens and Society"
},
{
    "href": "/book/show/7939024-i-ll-get-there-it-better-be-worth-the-trip",
    "title": "I'll Get There. It Better Be Worth the Trip."
},
{
    "href": "/book/show/7623966-jumpstart-the-world",
    "title": "Jumpstart the World"
},
{
    "href": "/book/show/511689.Kiss",
    "title": "Kiss"
},
{
    "href": "/book/show/7993861-life-at-school-and-in-the-community",
    "title": "Life at School and in the Community"
},
{
    "href": "/book/show/7882705-love-drugged",
    "title": "Love Drugged"
},
{
    "href": "/book/show/8438729-masked",
    "title": "Masked"
},
{
    "href": "/book/show/17224921-quinceanera",
    "title": "Quinceanera"
},
{
    "href": "/book/show/7531478-scars",
    "title": "Scars"
},
{
    "href": "/book/show/8051397-sex",
    "title": "Sex: A Book for Teens: An Uncensored Guide to Your Body, Sex, and Safety"
},
{
    "href": "/book/show/7259873-the-accidental-adventures-of-india-mcallister",
    "title": "The Accidental Adventures of India McAllister"
},
{
    "href": "/book/show/272335.The_Dear_One",
    "title": "The Dear One"
},
{
    "href": "/book/show/9192508-the-grace-of-silence",
    "title": "The Grace of Silence: A Memoir"
},
{
    "href": "/book/show/6919721-the-history-of-white-people",
    "title": "The History of White People"
},
{
    "href": "/book/show/6538701-the-less-dead",
    "title": "The Less-Dead"
},
{
    "href": "/book/show/7029188-they-called-themselves-the-k-k-k",
    "title": "They Called Themselves the K.K.K.: The Birth of an American Terrorist Group"
},
{
    "href": "/book/show/7092490-will",
    "title": "Will"
},
{
    "href": "/book/show/5982474-almost-perfect",
    "title": "Almost Perfect"
},
{
    "href": "/book/show/2584942-black-rabbit-summer",
    "title": "Black Rabbit Summer"
},
{
    "href": "/book/show/6368296-freaks-and-revelations",
    "title": "Freaks and Revelations"
},
{
    "href": "/book/show/6573035-gender-danger",
    "title": "Gender Danger: Survivors of Rape, Human Trafficking, and Honor Killings"
},
{
    "href": "/book/show/6564438-glitter",
    "title": "Glitter"
},
{
    "href": "/book/show/4674048-denim-diaries-2",
    "title": "Denim Diaries 2: Grown in Sixty Seconds"
},
{
    "href": "/book/show/7173966-hate-crimes",
    "title": "Hate Crimes"
},
{
    "href": "/book/show/6515763-how-beautiful-the-ordinary",
    "title": "How Beautiful the Ordinary: Twelve Stories of Identity"
},
{
    "href": "/book/show/6330332-in-our-mothers-house",
    "title": "In Our Mothers' House"
},
{
    "href": "/book/show/11883238-la-tormenta",
    "title": "La Tormenta:"
},
{
    "href": "/book/show/5982447-love-is-the-higher-law",
    "title": "Love Is the Higher Law"
},
{
    "href": "/book/show/1908410.Magic_and_Misery",
    "title": "Magic and Misery"
},
{
    "href": "/book/show/6321540-my-invented-life",
    "title": "My Invented Life"
},
{
    "href": "/book/show/6164187-my-most-excellent-year",
    "title": "My Most Excellent Year: A Novel of Love, Mary Poppins, and Fenway Park"
},
{
    "href": "/book/show/5982436-rage",
    "title": "Rage: A Love Story"
},
{
    "href": "/book/show/4632577-say-the-word",
    "title": "Say the Word"
},
{
    "href": "/book/show/8576101-sex",
    "title": "Sex: If You're Scared of the Truth Don't Read This!"
},
{
    "href": "/book/show/6217775-sprout",
    "title": "Sprout"
},
{
    "href": "/book/show/7279499-the-abortion-debate",
    "title": "The Abortion Debate: Understanding the Issues"
},
{
    "href": "/book/show/673498.The_God_Box",
    "title": "The God Box"
},
{
    "href": "/book/show/6847663-the-truth-about-sexual-behavior-and-unplanned-pregnancy",
    "title": "The Truth about Sexual Behavior and Unplanned Pregnancy"
},
{
    "href": "/book/show/6017769-the-vast-fields-of-ordinary",
    "title": "The Vast Fields of Ordinary"
},
{
    "href": "/book/show/6970065-abortion",
    "title": "Abortion: A Documentary and Reference Guide"
},
{
    "href": "/book/show/2697919-big-guy",
    "title": "Big Guy"
},
{
    "href": "/book/show/3589360-boy-minus-girl",
    "title": "Boy Minus Girl"
},
{
    "href": "/book/show/1375496.Conception",
    "title": "Conception"
},
{
    "href": "/book/show/3271570-dishes",
    "title": "Dishes"
},
{
    "href": "/book/show/8036478-falling-hard",
    "title": "Falling Hard: 100 Love Poems by Teenagers"
},
{
    "href": "/book/show/2790866-fancy-white-trash",
    "title": "Fancy White Trash"
},
{
    "href": "/book/show/3468538-gravity",
    "title": "Gravity"
},
{
    "href": "/book/show/2409355.Hit_The_Road_Manny",
    "title": "Hit The Road, Manny (The Manny Files #2)"
},
{
    "href": "/book/show/6403124-life-death-and-sacrifice",
    "title": "Life, Death and Sacrifice: Women and Family in the Holocaust"
},
{
    "href": "/book/show/2141551.Love_Lies",
    "title": "Love & Lies: Marisol's Story"
},
{
    "href": "/book/show/17971198-lucas-y-yo",
    "title": "Lucas y yo"
},
{
    "href": "/book/show/7325778-making-smart-choices-about-sexual-activity",
    "title": "Making Smart Choices about Sexual Activity"
},
{
    "href": "/book/show/3526259-mousetraps",
    "title": "Mousetraps"
},
{
    "href": "/book/show/3302187-no-girls-allowed",
    "title": "No Girls Allowed: Tales of Daring Women Dressed as Men for Love, Freedom and Adventure"
},
{
    "href": "/book/show/3924044-nothing-pink",
    "title": "Nothing Pink"
},
{
    "href": "/book/show/3040050-out-of-the-pocket",
    "title": "Out of the Pocket"
},
{
    "href": "/book/show/2507049.Roe_V_Wade",
    "title": "Roe V. Wade"
},
{
    "href": "/book/show/29106079-sexual-health-information-for-teens",
    "title": "Sexual Health Information for Teens: Health Tips about Sexual Development, Reproduction, Contraception, and Sexually Transmitted Infections Including Facts about Puberty, Sexuality, Birth Control, HIV/AIDS, Human Papillomavirus, Chlamydia, Gonorrhea, H..."
},
{
    "href": "/book/show/3097601-suicide-notes",
    "title": "Suicide Notes"
},
{
    "href": "/book/show/5164792-the-abortion-debate",
    "title": "The Abortion Debate"
},
{
    "href": "/book/show/89625.The_Dirt_on_Sex",
    "title": "The Dirt on Sex"
},
{
    "href": "/book/show/2114666.Twelve_Days_in_August",
    "title": "Twelve Days in August"
},
{
    "href": "/book/show/353650.A_Question_of_Choice",
    "title": "A Question of Choice"
},
{
    "href": "/book/show/653088.The_Drowning_of_Stephan_Jones",
    "title": "The Drowning of Stephan Jones"
},
{
    "href": "/book/show/672216.The_Facts_of_Life",
    "title": "The Facts of Life: Science and the Abortion Controversy"
},
{
    "href": "/book/show/1584152.When_Heroes_Die",
    "title": "When Heroes Die"
},
{
    "href": "/book/show/1435784.Asking_about_Sex_and_Growing_Up",
    "title": "Asking about Sex and Growing Up: A Question-And-Answer Book for Boys and Girls"
},
{
    "href": "/book/show/847345.Boys_And_Sex",
    "title": "Boys And Sex"
},
{
    "href": "/book/show/1836893.Everything_You_Need_to_Know_about_Growing_Up_Female",
    "title": "Everything You Need to Know about Growing Up Female"
},
{
    "href": "/book/show/18594344-my-best-friend-maybe",
    "title": "My Best Friend, Maybe"
},
{
    "href": "/book/show/1435794.Everything_You_Need_to_Know_about_Growing_Up_Male",
    "title": "Everything You Need to Know about Growing Up Male"
},
{
    "href": "/book/show/4146690-medical-ethics",
    "title": "Medical Ethics: Moral And Legal Conflicts In Health Care"
},
{
    "href": "/book/show/4184934-whose-life",
    "title": "Whose Life?: A Balanced, Comprehensive View Of Abortion From Its Historical Context To The Current Debate"
},
{
    "href": "/book/show/2108919.Abortion_Decisions_of_the_Supreme_Court_1973_Through_1989",
    "title": "Abortion Decisions of the Supreme Court, 1973 Through 1989: A Comprehensive Review with Historical Commentary"
},
{
    "href": "/book/show/6116503-everything-you-need-to-know-about-teen-motherhood",
    "title": "Everything You Need to Know about Teen Motherhood"
},
{
    "href": "/book/show/29414.Jack",
    "title": "Jack"
},
{
    "href": "/book/show/450856.Those_Other_People",
    "title": "Those Other People"
},
{
    "href": "/book/show/13797070-coping-with-birth-control",
    "title": "Coping with Birth Control"
},
{
    "href": "/book/show/307710.Roe_v_Wade",
    "title": "Roe v. Wade: The Untold Story of the Landmark Supreme Court Decision that Made Abortion Legal, Updated Edition"
},
{
    "href": "/book/show/3996756-tommy-stands-alone",
    "title": "Tommy Stands Alone (Roosevelt High School, #3)"
},
{
    "href": "/book/show/160568.Abortion_and_the_Politics_of_Motherhood",
    "title": "Abortion and the Politics of Motherhood"
},
{
    "href": "/book/show/3891356-matters-of-life-and-death",
    "title": "Matters of Life and Death"
},
{
    "href": "/book/show/2395377.Why_Am_I_So_Miserable_If_These_Are_the_Best_Years_of_My_Life_",
    "title": "Why Am I So Miserable If These Are the Best Years of My Life?: A Survival Guide for the Young Woman"
},
{
    "href": "/book/show/1258828.A_Case_of_Need_The_Door_to_December_The_Pillars_of_the_Earth",
    "title": "A Case of Need / The Door to December / The Pillars of the Earth"
},
{
    "href": "/book/show/18817393-native-america-and-the-question-of-genocide",
    "title": "Native America and the Question of Genocide"
},
{
    "href": "/book/show/20605405-no-one-needs-to-know",
    "title": "No One Needs to Know"
},
{
    "href": "/book/show/18465591-one-man-guy",
    "title": "One Man Guy (One Man Guy, #1)"
},
{
    "href": "/book/show/22299642-remake",
    "title": "Remake (Remake, #1)"
},
{
    "href": "/book/show/18405521-separate-is-never-equal",
    "title": "Separate Is Never Equal: Sylvia Mendez and Her Family's Fight for Desegregation"
},
{
    "href": "/book/show/18014507-sexual-disorders",
    "title": "Sexual Disorders"
},
{
    "href": "/book/show/18968461-sexually-transmitted-diseases",
    "title": "Sexually Transmitted Diseases"
},
{
    "href": "/book/show/18008567-sexually-transmitted-infections",
    "title": "Sexually Transmitted Infections"
},
{
    "href": "/book/show/20759526-some-assembly-required",
    "title": "Some Assembly Required: The Not-So-Secret Life of a Transgender Teen"
},
{
    "href": "/book/show/18635640-the-baby-tree",
    "title": "The Baby Tree"
},
{
    "href": "/book/show/16068949-the-boy-i-love",
    "title": "The Boy I Love"
},
{
    "href": "/book/show/18012679-the-edge-of-the-water",
    "title": "The Edge of the Water (Whidbey Island Saga, #2)"
},
{
    "href": "/book/show/18500112-the-offenders",
    "title": "The Offenders: Saving the World, While Serving Detention!"
},
{
    "href": "/book/show/17342414-the-sowing",
    "title": "The Sowing (The Torch Keeper, #2)"
},
{
    "href": "/book/show/23159197-the-way-back",
    "title": "The Way Back"
},
{
    "href": "/book/show/18465566-this-one-summer",
    "title": "This One Summer"
},
{
    "href": "/book/show/20256612-tomboy",
    "title": "Tomboy: A Graphic Memoir"
},
{
    "href": "/book/show/16036975-undone",
    "title": "Undone"
},
{
    "href": "/book/show/18444228-wandering-son-vol-7",
    "title": "Wandering Son, Vol. 7"
},
{
    "href": "/book/show/17591962-wandering-son-vol-6",
    "title": "Wandering Son, Vol. 6"
},
{
    "href": "/book/show/18527225-wonder-woman-unbound",
    "title": "Wonder Woman Unbound: The Curious History of the World's Most Famous Heroine"
},
{
    "href": "/book/show/16075924-100-questions-you-d-never-ask-your-parents",
    "title": "100 Questions You'd Never Ask Your Parents: Straight Answers to Teens' Questions About Sex, Sexuality, and Health"
},
{
    "href": "/book/show/16065924-a-is-for-activist",
    "title": "A is for Activist"
},
{
    "href": "/book/show/17471877-abortion",
    "title": "Abortion"
},
{
    "href": "/book/show/16191332-archenemy",
    "title": "Archenemy (Counterattack, #6)"
},
{
    "href": "/book/show/1774550.Doing_It_Right",
    "title": "Doing It Right: Making Smart, Safe, and Satisfying Choices About Sex"
},
{
    "href": "/book/show/9108479-ebony-and-ivy",
    "title": "Ebony and Ivy: Race, Slavery, and the Troubled History of America's Universities"
},
{
    "href": "/book/show/15803173-golden-boy",
    "title": "Golden Boy"
},
{
    "href": "/book/show/17302571-if-you-could-be-mine",
    "title": "If You Could Be Mine"
},
{
    "href": "/book/show/12814609-it-s-our-prom",
    "title": "It's Our Prom"
},
{
    "href": "/book/show/18497598-lgbtq-families",
    "title": "LGBTQ Families: The Ultimate Teen Guide"
},
{
    "href": "/book/show/16119664-life-in-outer-space",
    "title": "Life in Outer Space"
},
{
    "href": "/book/show/12477984-marco-impossible",
    "title": "Marco Impossible"
},
{
    "href": "/book/show/257618.Multicultural_Education",
    "title": "Multicultural Education: Issues and Perspectives"
},
{
    "href": "/book/show/16142117-on-the-come-up",
    "title": "On the Come Up: A Novel, Based on a True Story"
},
{
    "href": "/book/show/65053.One_of_Those_Hideous_Books_Where_the_Mother_Dies",
    "title": "One of Those Hideous Books Where the Mother Dies"
},
{
    "href": "/book/show/16100972-openly-straight",
    "title": "Openly Straight (Openly Straight, #1)"
},
{
    "href": "/book/show/16101023-proxy",
    "title": "Proxy (Proxy, #1)"
},
{
    "href": "/book/show/20548625-qu-me-est-pasando",
    "title": "¿Qué me está pasando?"
},
{
    "href": "/book/show/14499366-respecting-the-contributions-of-lgbt-americans",
    "title": "Respecting the Contributions of Lgbt Americans"
},
{
    "href": "/book/show/14592614-roe-v-wade",
    "title": "Roe v. Wade: Abortion and a Woman's Right to Privacy"
},
{
    "href": "/book/show/12384984-see-you-at-harry-s",
    "title": "See You at Harry's"
},
{
    "href": "/book/show/16193892-sex",
    "title": "Sex"
},
{
    "href": "/book/show/42978025-sexual-orientation",
    "title": "Sexual Orientation"
},
{
    "href": "/book/show/18654500-should-abortion-be-legal",
    "title": "Should Abortion Be Legal?"
},
{
    "href": "/book/show/17300403-should-teens-have-access-to-birth-control",
    "title": "Should Teens Have Access to Birth Control?"
},
{
    "href": "/book/show/11983920-tessa-masterson-will-go-to-prom",
    "title": "Tessa Masterson Will Go to Prom"
},
{
    "href": "/book/show/12617286-the-culling",
    "title": "The Culling (The Torch Keeper, #1)"
},
{
    "href": "/book/show/17393014-the-cutting-room-floor",
    "title": "The Cutting Room Floor"
},
{
    "href": "/book/show/16191299-the-fight",
    "title": "The Fight"
},
{
    "href": "/book/show/14948125-gallup-guides-for-youth-facing-persistent-prejudice",
    "title": "Gallup Guides for Youth Facing Persistent Prejudice: The Lgbt Community"
},
{
    "href": "/book/show/16075882-the-sin-eater-s-confession",
    "title": "The Sin-Eater's Confession"
},
{
    "href": "/book/show/14876874-the-sweet-revenge-of-celia-door",
    "title": "The Sweet Revenge of Celia Door"
},
{
    "href": "/book/show/15792475-the-undivided-past",
    "title": "The Undivided Past: Humanity Beyond Our Differences"
},
{
    "href": "/book/show/16290031-the-waiting-tree",
    "title": "The Waiting Tree"
},
{
    "href": "/book/show/14475511-wandering-son-vol-4",
    "title": "Wandering Son, Vol. 4"
},
{
    "href": "/book/show/16255257-wandering-son-vol-5",
    "title": "Wandering Son, Vol. 5"
},
{
    "href": "/book/show/14497244-a-guy-s-guide-to-sexuality-and-sexual-identity-in-the-21st-century",
    "title": "A Guy's Guide to Sexuality and Sexual Identity in the 21st Century"
},
{
    "href": "/book/show/12000020-aristotle-and-dante-discover-the-secrets-of-the-universe",
    "title": "Aristotle and Dante Discover the Secrets of the Universe (Aristotle and Dante, #1)"
},
{
    "href": "/book/show/13069935-ask-the-passengers",
    "title": "Ask the Passengers"
},
{
    "href": "/book/show/13221769-beautiful-music-for-ugly-children",
    "title": "Beautiful Music for Ugly Children"
},
{
    "href": "/book/show/18968319-birth-control",
    "title": "Birth Control"
},
{
    "href": "/book/show/12971648-burn",
    "title": "Burn"
},
{
    "href": "/book/show/13436373-drama",
    "title": "Drama: A Graphic Novel"
},
{
    "href": "/book/show/14372455-en-el-bosque",
    "title": "En El Bosque"
},
{
    "href": "/book/show/13547504-far-from-the-tree",
    "title": "Far from the Tree: Parents, Children, and the Search for Identity"
},
{
    "href": "/book/show/8849382-gone-gone-gone",
    "title": "Gone, Gone, Gone"
},
{
    "href": "/book/show/12654784-happy-families",
    "title": "Happy Families"
},
{
    "href": "/book/show/15027188-homo",
    "title": "Homo"
},
{
    "href": "/book/show/15027080-hook-up",
    "title": "Hook Up"
},
{
    "href": "/book/show/11939637-i-m-pregnant-now-what",
    "title": "I'm Pregnant. Now What?"
},
{
    "href": "/book/show/10194431-kiss-the-morning-star",
    "title": "Kiss the Morning Star"
},
{
    "href": "/book/show/12000034-love-haight",
    "title": "Love & Haight"
},
{
    "href": "/book/show/11325338-my-awesome-awful-popularity-plan",
    "title": "My Awesome/Awful Popularity Plan (Justin Goldblatt, #1)"
},
{
    "href": "/book/show/331711.My_Heartbeat",
    "title": "My Heartbeat"
},
{
    "href": "/book/show/12267708-my-mixed-up-berry-blue-summer",
    "title": "My Mixed-Up Berry Blue Summer"
},
{
    "href": "/book/show/13530012-october-mourning",
    "title": "October Mourning: A Song for Matthew Shepard"
},
{
    "href": "/book/show/13756095-privacy",
    "title": "Privacy"
},
{
    "href": "/book/show/563502.Reluctantly_Alice",
    "title": "Reluctantly Alice (Alice, #3)"
},
{
    "href": "/book/show/8928054-shine",
    "title": "Shine"
},
{
    "href": "/book/show/14348273-teenage-sex-and-pregnancy",
    "title": "Teenage Sex and Pregnancy"
},
{
    "href": "/book/show/13580081-teenage-sexuality",
    "title": "Teenage Sexuality (Opposing Viewpoints Series)"
},
{
    "href": "/book/show/11699212-the-difference-between-you-and-me",
    "title": "The Difference Between You and Me"
},
{
    "href": "/book/show/12843717-the-letter-q",
    "title": "The Letter Q: Queer Writers' Notes to their Younger Selves"
},
{
    "href": "/book/show/40801157-the-miseducation-of-cameron-post",
    "title": "The Miseducation of Cameron Post"
},
{
    "href": "/book/show/5350017-the-questions-within",
    "title": "The Questions Within"
},
{
    "href": "/book/show/19306840-the-ultimate-guys-body-book",
    "title": "The Ultimate Guys' Body Book: Not-So-Stupid Questions About Your Body"
},
{
    "href": "/book/show/12610347-wandering-son-vol-3",
    "title": "Wandering Son, Vol. 3"
},
{
    "href": "/book/show/9687967-a-new-generation-of-homosexuality",
    "title": "A New Generation of Homosexuality: Modern Trends in Gay and Lesbian Communities"
},
{
    "href": "/book/show/10321217-abortion",
    "title": "Abortion"
},
{
    "href": "/book/show/9792400-being-gay-staying-healthy",
    "title": "Being Gay, Staying Healthy"
},
{
    "href": "/book/show/9405343-birth-control",
    "title": "Birth Control"
},
{
    "href": "/book/show/9791935-coming-out",
    "title": "Coming Out: Telling Family and Friends"
},
{
    "href": "/book/show/9258554-crossing-lines",
    "title": "Crossing Lines"
},
{
    "href": "/book/show/9476783-donovan-s-big-day",
    "title": "Donovan's Big Day"
},
{
    "href": "/book/show/6275767-dreadnought",
    "title": "Dreadnought (H.I.V.E, #4)"
},
{
    "href": "/book/show/8572215-dying-to-live",
    "title": "Dying to Live (Elite Operatives, #4)"
},
{
    "href": "/book/show/9741226-feeling-wrong-in-your-own-body",
    "title": "Feeling Wrong in Your Own Body: Understanding What It Means to Be Transgender"
},
{
    "href": "/book/show/8718287-final-takedown",
    "title": "Final Takedown"
}
]